<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Positions</title>
    <style>
        .items{
            padding: 20px;
            font-size: 25px;
            text-align: center;
        }
        .item1{
            background-color: aqua;
            position:fixed;
            
            left: 0px;
            right: 0px;
    
           
        }
        .item2{
            background-color: sandybrown;
            
        }
        .item3{
            background-color: blueviolet;
            
        }
        .item4{
            background-color: crimson;
            position: static;
            top: 100px;
            left: 400px;
        }
        .item5{
            background-color: yellowgreen;
            
        }
        .container{
            padding: 30px;
            margin: 30px;
            background-color: burlywood;
            height: 100vh;
            
        
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="items item1">Box 1</div>
        <div class="items item2">Box 2</div>
        <div class="items item3">Box 3</div>
        <div class="items item4">Box 4</div>
        <div class="items item5">Box 5</div>
    </div>
    <div class="container">
        <h1>TalentSprint</h1>
        <div class="items item3">Box 3</div>
    </div>
    <div class="container">
        <h1>gachibowli</h1>
        <div class="items item3">Box 3</div>
    </div>
    
</body>
</html>